@media only screen and (max-width: 767px) {
  h1 {
    font-size: 1.3em;
    line-height: 3;
  }
  h4 {
    font-size: 1.1em;
  }
  h5 {
    font-size: 1em;
  }
  h6 {
    font-size: 0.9em;
  }
  .main-area-wrapper {
    height: 100%;
    padding: 0;
    background-size: cover;
    background-position: center;
  }
  .main-area .social-btn .list-heading {
    font-size: 18px;
  }
}
@media screen and (max-width:600px) {
  /*.main-area-wrapper {
    background-image:url(../../images/cottage-bg-mobile.jpg);
  }*/

}